<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Session 4 Activity</title>
</head>
<body>
	<h2 align="center">You are at activity/music/index page.</h2>
	<img src="../images/colin-lloyd.jpg" height="300" width="300">
	<!-- Relative Link -->
	<ol type="I">
		<li>
			<a href="../index.html">../index.html</a>
		</li>
		<li>
			<a href="index.html">index.html</a>
		</li>
		<li>
			<a href="listings.html">listings.html</a>
		</li>
		<li>
			<a href="reviews.html">reviews.html</a>
		</li>
	</ol>

</body>
</html>